RubyGems Navigation menu

notiffany 0.1.1

Wrapper libray for most popular notification libraries such as Growl, Libnotify, Notifu

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.3 - August 01, 2019 (22.0 KB)
  2. 0.1.2 - July 31, 2019 (22.0 KB)
  3. 0.1.1 - July 29, 2016 (21.5 KB)
  4. 0.1.0 - May 18, 2016 (21.5 KB)
  5. 0.0.8 - September 15, 2015 (21.0 KB)
显示所有版本 (共 11 个)

Runtime 依赖 (2):

nenv ~> 0.1
shellany ~> 0.0

Development 依赖 (1):

bundler ~> 1.7

业主:

作者:

  • Cezary Baginski, Rémy Coutable, Thibaud Guillaume-Gentil

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 92,379,608

这个版本 22,517,241

许可:

MIT

需要的 Ruby 版本: >= 0

链接: